## ppx-base 0.16.0

=== debian/changelog ===
ppx-base (0.16.0-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Feb 2024 16:31:02 +0100

ppx-base (0.16.0-4) unstable; urgency=medium

  * Team upload
  * Explicit dependencies in binary packages

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Oct 2023 04:04:30 +0200

ppx-base (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Fri, 18 Aug 2023 03:35:59 +0200

ppx-base (0.16.0-2) unstable; urgency=medium

  * Fix compilation on bytecode architectures (Closes: #1039406).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 05:32:57 +0200

ppx-base (0.16.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1038778)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 12:15:17 +0200
