=== debian/control ===
Source: ppx-base
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml (>= 1.2),
               help2man,
               libppx-cold-ocaml-dev,
               libppx-compare-ocaml-dev,
               libppx-enumerate-ocaml-dev,
               libppx-globalize-ocaml-dev,
               libppx-hash-ocaml-dev,
               libppx-sexp-conv-ocaml-dev,
               libppxlib-ocaml-dev,
               ocaml-dune,
               ocaml
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-base
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-base.git
Homepage: https://github.com/janestreet/ppx_base

Package: libppx-base-ocaml
Architecture: any
Depends:
 ${misc:Depends},
 ${ocaml:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: base set of ppx rewriters (runtime files)
 This package provides the base set of ppx rewriters,
 used to build various other Jane Street packages.
 .
 This package contains runtime files.

Package: libppx-base-ocaml-dev
Architecture: any
Depends:
 libppxlib-ocaml-dev,
 libppx-cold-ocaml-dev,
 libppx-sexp-conv-ocaml-dev,
 libppx-compare-ocaml-dev,
 libppx-enumerate-ocaml-dev,
 libppx-globalize-ocaml-dev,
 libppx-hash-ocaml-dev,
 ${misc:Depends},
 ${ocaml:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: base set of ppx rewriters (dev files)
 This package provides the base set of ppx rewriters,
 used to build various other Jane Street packages.
 .
 This package contains development files.
