=== debian/watch ===
version=4
https://github.com/janestreet/ppx_base/tags .*/v?([\d\.]+).tar.gz
