=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml --buildsystem ocaml_dune

execute_after_dh_auto_install:
	find $(CURDIR)/debian/tmp -name LICENSE.md -delete
	help2man $(CURDIR)/debian/tmp/usr/bin/ppx-base --no-discard-stderr > debian/ppx-base.1
